Forum>Entwickler>XCode 12.5.1 und iOS 14.7

XCode 12.5.1 und iOS 14.7

ShumweightBerlin
ShumweightBerlin22.07.2117:09
Kann mir jemand sagen, ob iOS 14.7 ein Update von XCode 12.5.1 benötigt (dieses unterstützt laut Angaben im AppStore iOS 14.5)?
0

Kommentare

ssb
ssb22.07.2119:47
Mir wurde zumindest noch kein Update für Xcode im AppStore angezeigt. Ich habe es aber noch nicht probiert, ob sich Xcode und iOS 14.7 Geräte verbinden.
0
seahood
seahood24.07.2118:56
Nein
„Think different! “
0

Kommentieren

Sie müssen sich einloggen, um sich an einer Diskussion beteiligen zu können.